Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 726822 - app-misc/ignuit: New HOMEPAGE, last-rite or drop gnome-base/libgnomeui dependency
Summary: app-misc/ignuit: New HOMEPAGE, last-rite or drop gnome-base/libgnomeui depend...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL: https://trmusson.dreamhosters.com/pro...
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: libgnome-removal, libgnomeui-removal
  Show dependency tree
 
Reported: 2020-06-02 18:45 UTC by Andreas Sturmlechner
Modified: 2020-07-01 23:24 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-06-02 18:45:19 UTC
Last release in 2017, upstream dead?
Comment 1 Larry the Git Cow gentoo-dev 2020-06-02 19:19:59 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=10fd86cff2ecb07d3349f5bbd3a34190942a52d7

commit 10fd86cff2ecb07d3349f5bbd3a34190942a52d7
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-02 19:18:55 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-02 19:19:49 +0000

    profiles: Mask app-misc/cbrpager and app-misc/ignuit for removal
    
    Bug: https://bugs.gentoo.org/726822
    Bug: https://bugs.gentoo.org/726826
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 profiles/package.mask | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 2 Dennis Nezic 2020-06-24 14:14:11 UTC
That sucks. It's the only lightweight memory aid app that I know. (Last time I checked Anki, it was way too bloated and kde-dependent.)
Comment 3 Andreas Sturmlechner gentoo-dev 2020-06-24 17:47:19 UTC
That's news to me, I don't count a single kde-*/ dependency in anki.
Comment 4 Larry the Git Cow gentoo-dev 2020-07-01 23:24:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5f50f6b6a52c623af667963210c184302b249c1f

commit 5f50f6b6a52c623af667963210c184302b249c1f
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-01 23:23:22 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-01 23:24:45 +0000

    app-misc/ignuit: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/726822
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-misc/ignuit/Manifest             |  1 -
 app-misc/ignuit/ignuit-2.24.3.ebuild | 52 ------------------------------------
 app-misc/ignuit/metadata.xml         |  5 ----
 profiles/package.mask                |  3 +--
 4 files changed, 1 insertion(+), 60 deletions(-)